<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<CellLayout>
	<LargeMeteor>
		<Location>698,497</Location>
	</LargeMeteor>
	<LargeMeteor>
		<Location>205,542</Location>
	</LargeMeteor>
</CellLayout>